Bug 202287 - NFS install of FC6 Test 2 hangs consistently between ISO images 2 &3
NFS install of FC6 Test 2 hangs consistently between ISO images 2 &3
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-08-11 23:51 EDT by Orv Beach
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version: Fedora 7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-12-30 20:46:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Orv Beach 2006-08-11 23:51:41 EDT
Description of problem:

NFS install of FC6-test2-binary-i386 on known good hardware hangs consistently
between CD2 (image) and CD3 (image).  Does it with both GUI and CURSES install.
 Verified SHA1SUMs on all 5 images.  Confirmed read access to all ISO files.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.  Install all CD ISO images in NFS exported directory
2.  Boot with provided boot image.  Select DHCP, NFS install
3.  Select server and path to files
Actual results:

Installer runs reliably up until it goes to open the image of the 3rd CD. 
Switching  consoles and running top shows anaconda using 96% of CPU.  It never
does proceed from that point (but issues no error messages).

Expected results:

Should run to complete installation.

Additional info:
Comment 1 Orv Beach 2006-08-12 21:52:43 EDT
NOTE:  I replaced the SATA controller and drive with a PATA drive (IDE) and the
installation ran to completion.
The SATA controller is an Adaptec that was unsupported in earlier versions of
Fedora.  I'll do some more testing and report back.  - Orv -
Comment 2 Jon Stanley 2007-12-30 20:27:51 EST
This is also against the wrong component.  I'm changing it from kernel to anaconda.


I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.


I am CC'ing myself to this bug, however this version of Fedora is no longer

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!

Note You need to log in before you can comment on or make changes to this bug.